Index: src/sas/qtgui/Calculators/DataOperationUtilityPanel.py
===================================================================
--- src/sas/qtgui/Calculators/DataOperationUtilityPanel.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/DataOperationUtilityPanel.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -110,5 +110,5 @@
         documentation tree (after /doc/ ....".
         """
-        location = "/user/sasgui/perspectives/calculator/data_operator_help.html"
+        location = "/user/qtgui/Calculators/data_operator_help.html"
         self.manager.showHelp(location)
 
Index: src/sas/qtgui/Calculators/DensityPanel.py
===================================================================
--- src/sas/qtgui/Calculators/DensityPanel.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/DensityPanel.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -146,5 +146,5 @@
 
     def displayHelp(self):
-        location =  "/user/sasgui/perspectives/calculator/density_calculator_help.html"
+        location = "/user/qtgui/Calculators/density_calculator_help.html"
         self.manager.showHelp(location)
 
Index: src/sas/qtgui/Calculators/GenericScatteringCalculator.py
===================================================================
--- src/sas/qtgui/Calculators/GenericScatteringCalculator.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/GenericScatteringCalculator.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -382,5 +382,5 @@
         documentation tree (after /doc/ ....".
         """
-        location = "/user/sasgui/perspectives/calculator/sas_calculator_help.html"
+        location = "/user/qtgui/Calculators/sas_calculator_help.html"
         self.manager.showHelp(location)
 
Index: src/sas/qtgui/Calculators/KiessigPanel.py
===================================================================
--- src/sas/qtgui/Calculators/KiessigPanel.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/KiessigPanel.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -38,5 +38,5 @@
         documentation tree (after /doc/ ....".
         """
-        location = "/user/sasgui/perspectives/calculator/kiessig_calculator_help.html"
+        location = "/user/qtgui/Calculators/kiessig_calculator_help.html"
         self.manager.showHelp(location)
 
Index: src/sas/qtgui/Calculators/ResolutionCalculatorPanel.py
===================================================================
--- src/sas/qtgui/Calculators/ResolutionCalculatorPanel.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/ResolutionCalculatorPanel.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -366,5 +366,5 @@
         documentation tree (after /doc/ ....".
         """
-        location = "/user/sasgui/perspectives/calculator/resolution_calculator_help.html"
+        location = "/user/qtgui/Calculators/resolution_calculator_help.html"
         self.manager.showHelp(location)
 
Index: src/sas/qtgui/Calculators/SldPanel.py
===================================================================
--- src/sas/qtgui/Calculators/SldPanel.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/SldPanel.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -213,5 +213,5 @@
 
     def displayHelp(self):
-        location = "/user/sasgui/perspectives/calculator/sld_calculator_help.html"
+        location = "/user/qtgui/Calculators/sld_calculator_help.html"
         self.manager.showHelp(location)
 
Index: src/sas/qtgui/Calculators/SlitSizeCalculator.py
===================================================================
--- src/sas/qtgui/Calculators/SlitSizeCalculator.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Calculators/SlitSizeCalculator.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -47,5 +47,5 @@
         documentation tree (after /doc/ ....".
         """
-        location = "/user/sasgui/perspectives/calculator/slit_calculator_help.html"
+        location = "/user/qtgui/Calculators/slit_calculator_help.html"
         self._parent.showHelp(location)
 
Index: src/sas/qtgui/MainWindow/DataExplorer.py
===================================================================
--- src/sas/qtgui/MainWindow/DataExplorer.py	(revision d4dac8028a51b020b8e01f0998d475e053206dea)
+++ src/sas/qtgui/MainWindow/DataExplorer.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -137,5 +137,5 @@
         Show the "Loading data" section of help
         """
-        tree_location = "/user/sasgui/guiframe/data_explorer_help.html"
+        tree_location = "/user/qtgui/MainWindow/data_explorer_help.html"
         self.parent.showHelp(tree_location)
 
Index: src/sas/qtgui/MainWindow/GuiManager.py
===================================================================
--- src/sas/qtgui/MainWindow/GuiManager.py	(revision d4dac8028a51b020b8e01f0998d475e053206dea)
+++ src/sas/qtgui/MainWindow/GuiManager.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -172,4 +172,5 @@
         Open a local url in the default browser
         """
+        #location = os.path.join(GuiUtils.HELP_DIRECTORY_LOCATION, url)
         location = GuiUtils.HELP_DIRECTORY_LOCATION + url
         try:
@@ -779,5 +780,6 @@
         TODO: use QNetworkAccessManager to assure _helpLocation is valid
         """
-        self.showHelp(self._helpLocation)
+        helpfile = "index.html"
+        self.showHelp(helpfile)
 
     def actionTutorial(self):
Index: src/sas/qtgui/MainWindow/UnitTesting/DataExplorerTest.py
===================================================================
--- src/sas/qtgui/MainWindow/UnitTesting/DataExplorerTest.py	(revision c6fb57cd9b80659e4bab3a7661c437fa3dcbc3bf)
+++ src/sas/qtgui/MainWindow/UnitTesting/DataExplorerTest.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -437,5 +437,5 @@
         Test that the Help window gets shown correctly
         """
-        partial_url = "sasgui/guiframe/data_explorer_help.html"
+        partial_url = "qtgui/MainWindow/data_explorer_help.html"
         button1 = self.form.cmdHelp
         button2 = self.form.cmdHelp_2
Index: src/sas/qtgui/Perspectives/Corfunc/CorfuncPerspective.py
===================================================================
--- src/sas/qtgui/Perspectives/Corfunc/CorfuncPerspective.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Perspectives/Corfunc/CorfuncPerspective.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -312,5 +312,5 @@
         """
         """ Display help when clicking on Help button """
-        treeLocation = "/user/sasgui/perspectives/corfunc/corfunc_help.html"
+        treeLocation = "/user/qtgui/Perspectives/Corfunc/corfunc_help.html"
         self.parent.showHelp(treeLocation)
 
Index: src/sas/qtgui/Perspectives/Fitting/ComplexConstraint.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/ComplexConstraint.py	(revision 725d9c06c2a66018f1352faba2f96cd31d8e9654)
+++ src/sas/qtgui/Perspectives/Fitting/ComplexConstraint.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -202,5 +202,5 @@
         try:
             help_location = GuiUtils.HELP_DIRECTORY_LOCATION + \
-            "/user/sasgui/perspectives/fitting/fitting_help.html#simultaneous-fits-with-constraints"
+            "/user/qtgui/Perspectives/Fitting/fitting_help.html#simultaneous-fits-with-constraints"
             webbrowser.open('file://' + os.path.realpath(help_location))
         except AttributeError:
Index: src/sas/qtgui/Perspectives/Fitting/ConstraintWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/ConstraintWidget.py	(revision d4dac8028a51b020b8e01f0998d475e053206dea)
+++ src/sas/qtgui/Perspectives/Fitting/ConstraintWidget.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -230,5 +230,5 @@
         Show the "Fitting" section of help
         """
-        tree_location = "/user/sasgui/perspectives/fitting/"
+        tree_location = "/user/qtgui/Perspectives/Fitting/"
 
         helpfile = "fitting_help.html#simultaneous-fit-mode"
Index: src/sas/qtgui/Perspectives/Fitting/FittingOptions.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FittingOptions.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Perspectives/Fitting/FittingOptions.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -158,5 +158,5 @@
         """
         tree_location = GuiUtils.HELP_DIRECTORY_LOCATION
-        tree_location += "/user/sasgui/perspectives/fitting/"
+        tree_location += "/user/qtgui/Perspectives/Fitting/"
 
         # Actual file anchor will depend on the combo box index
Index: src/sas/qtgui/Perspectives/Fitting/FittingWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FittingWidget.py	(revision d4dac8028a51b020b8e01f0998d475e053206dea)
+++ src/sas/qtgui/Perspectives/Fitting/FittingWidget.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -1180,5 +1180,5 @@
         Show the "Fitting" section of help
         """
-        tree_location = "/user/sasgui/perspectives/fitting/"
+        tree_location = "/user/qtgui/Perspectives/Fitting/"
 
         # Actual file will depend on the current tab
Index: src/sas/qtgui/Perspectives/Fitting/GPUOptions.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/GPUOptions.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Perspectives/Fitting/GPUOptions.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -170,5 +170,5 @@
         """
         help_location = GuiUtils.HELP_DIRECTORY_LOCATION
-        help_location += "/user/sasgui/perspectives/fitting/gpu_setup.html"
+        help_location += "/user/qtgui/Perspectives/Fitting/gpu_setup.html"
         help_location += "#device-selection"
         # Display the page in default browser
Index: src/sas/qtgui/Perspectives/Fitting/MultiConstraint.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/MultiConstraint.py	(revision 3b3b40bf9d5056d902b19728c621dd2a4661d65f)
+++ src/sas/qtgui/Perspectives/Fitting/MultiConstraint.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -142,5 +142,5 @@
         try:
             help_location = GuiUtils.HELP_DIRECTORY_LOCATION + \
-            "/user/sasgui/perspectives/fitting/fitting_help.html#simultaneous-fits-with-constraints"
+            "/user/qtgui/Perspectives/Fitting/fitting_help.html#simultaneous-fits-with-constraints"
             webbrowser.open('file://' + os.path.realpath(help_location))
         except AttributeError:
Index: src/sas/qtgui/Perspectives/Invariant/InvariantPerspective.py
===================================================================
--- src/sas/qtgui/Perspectives/Invariant/InvariantPerspective.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Perspectives/Invariant/InvariantPerspective.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -429,5 +429,5 @@
     def onHelp(self):
         """ Display help when clicking on Help button """
-        treeLocation = "/user/sasgui/perspectives/invariant/invariant_help.html"
+        treeLocation = "/user/qtgui/Perspectives/Invariant/invariant_help.html"
         self.parent.showHelp(treeLocation)
 
Index: src/sas/qtgui/Perspectives/Inversion/InversionPerspective.py
===================================================================
--- src/sas/qtgui/Perspectives/Inversion/InversionPerspective.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Perspectives/Inversion/InversionPerspective.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -372,5 +372,5 @@
         Open the P(r) Inversion help browser
         """
-        tree_location = "/user/sasgui/perspectives/pr/pr_help.html"
+        tree_location = "/user/qtgui/Perspectives/Inversion/pr_help.html"
 
         # Actual file anchor will depend on the combo box index
Index: src/sas/qtgui/Plotting/SlicerParameters.py
===================================================================
--- src/sas/qtgui/Plotting/SlicerParameters.py	(revision e90988cd3c71ed989b47df2bed55bcd11e7733ce)
+++ src/sas/qtgui/Plotting/SlicerParameters.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -86,5 +86,5 @@
         Display generic data averaging help
         """
-        location = "/user/sasgui/guiframe/graph_help.html#d-data-averaging"
+        location = "/user/qtgui/MainWindow/graph_help.html#d-data-averaging"
         self.parent.showHelp(location)
 
Index: src/sas/qtgui/Utilities/AddMultEditor.py
===================================================================
--- src/sas/qtgui/Utilities/AddMultEditor.py	(revision 017b285c90a85bd7ee5b9ca32037c657b065e2a8)
+++ src/sas/qtgui/Utilities/AddMultEditor.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -273,5 +273,5 @@
         try:
             help_location = GuiUtils.HELP_DIRECTORY_LOCATION + \
-                            "/user/sasgui/perspectives/fitting/fitting_help.html#sum-multi-p1-p2"
+                            "/user/qtgui/Perspectives/Fitting/fitting_help.html#sum-multi-p1-p2"
             webbrowser.open('file://' + os.path.realpath(help_location))
         except AttributeError:
Index: src/sas/qtgui/Utilities/GridPanel.py
===================================================================
--- src/sas/qtgui/Utilities/GridPanel.py	(revision d4dac8028a51b020b8e01f0998d475e053206dea)
+++ src/sas/qtgui/Utilities/GridPanel.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -170,5 +170,5 @@
         """
         location = GuiUtils.HELP_DIRECTORY_LOCATION
-        url = "/user/sasgui/perspectives/fitting/fitting_help.html#batch-fit-mode"
+        url = "/user/qtgui/Perspectives/Fitting/fitting_help.html#batch-fit-mode"
         try:
             webbrowser.open('file://' + os.path.realpath(location+url))
Index: src/sas/qtgui/Utilities/PluginManager.py
===================================================================
--- src/sas/qtgui/Utilities/PluginManager.py	(revision 3b8cc00520d905f403798a463444af479d8bdd87)
+++ src/sas/qtgui/Utilities/PluginManager.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -136,5 +136,5 @@
         Show the help page in the default browser
         """
-        location = "/user/sasgui/perspectives/fitting/fitting_help.html#new-plugin-model"
+        location = "/user/qtgui/Perspectives/Fitting/fitting_help.html#new-plugin-model"
         self.parent.showHelp(location)
                 
Index: src/sas/qtgui/Utilities/TabbedModelEditor.py
===================================================================
--- src/sas/qtgui/Utilities/TabbedModelEditor.py	(revision d4dac8028a51b020b8e01f0998d475e053206dea)
+++ src/sas/qtgui/Utilities/TabbedModelEditor.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -329,5 +329,5 @@
         documentation tree (after /doc/ ....".
         """
-        location = "/user/sasgui/perspectives/fitting/plugin.html"
+        location = "/user/qtgui/Perspectives/Fitting/plugin.html"
         self.parent.showHelp(location)
 
Index: src/sas/sasgui/guiframe/CategoryManager.py
===================================================================
--- src/sas/sasgui/guiframe/CategoryManager.py	(revision 463e7ffce130ae386f93cd18b87a1120743e88b5)
+++ src/sas/sasgui/guiframe/CategoryManager.py	(revision aed053275d5f293f1f6495be4c78e4b18fc52b41)
@@ -340,5 +340,5 @@
         from documentation_window import DocumentationWindow
 
-        _TreeLocation = "user/sasgui/perspectives/fitting/fitting_help.html"
+        _TreeLocation = "user/qtgui/Perspectives/Fitting/fitting_help.html"
         _PageAnchor = "#category-manager"
         _doc_viewer = DocumentationWindow(self, -1, _TreeLocation, _PageAnchor,
